Начало Вход/Регистрация Помощ Tazi stranica s latinski bukwi
Области
 Новини
 Актуална тема
 Linux портали
 Справочник
 FAQ
   •Какво е Линукс?
 Въпроси-отговори
 Форуми
   •Трудова борса
   •Конкурс
 Статии
 Дистрибуции
   •Поръчка на CD
 Made In BG
 Файлове
 Връзки
 Галерия
 Конференции
Настройки
 Външен вид
 Предложения
 Направи си сам
И още ...
 За нас
 Линукс за българи ЕООД
 Линк към нас
 Предложения

Подкрепяно от:
Spectrum Net

TelePoint - Място за хора със свободни идеи

Adsys Group

SAP Bulgaria

Въпроси отговори
Въпрос: winamp i mandrake
[Търси: ]

ВНИМАНИЕ: Използвайте форумите на сайта за дa зададете вашите въпроси.

Към началото |Добави въпрос |Отговори
 
Въпрос
От: packo (vasconi78 (a) yahoo[ точка ]com) Дата: 04/29/2004
 svalih si winamp.rpm no pri instal-a mi izppisva slednoto
syobshtenie 
"Some package requested cannot be installed: 
 Winamp-0.a1-1.i386 (due to unsatisfied libpng.so.2)". kakvo
da pravia


Отговор #1
От: Дядо Мец Дата: 04/29/2004
инсталирай libpng. Има го и на rpm.

За теб xmms няма ли? Тоя winamp като го гледам е много
alpha версия и ако не си разработчик едва ли ще ти е
от реална полза.



<< Аутологин (1 ) | kde 3.2.2 (3 ) >>

 
© 2011-... Асоциация "Линукс за българи"
© 2007-2010 Линукс за българи ЕООД
© 1999-2006 Slavej Karadjov
Ако искате да препечатате или цитирате информация от този сайт прочетете първо това
Външния вид е направен от MOMCHE
Code Version: 1.0.8 H (Revision: 23-09-2011)
 
Изпълнението отне: 0 wallclock secs ( 0.07 usr + 0.00 sys = 0.07 CPU)